local data = UpgradesTweakData._init_pd2_values
function UpgradesTweakData:_init_pd2_values()
	data(self, tweak_data)

	
	--GRINDER--
	    self.values.temporary.chico_injector = {
		{0.65, 30}
	}

 end